body{
	margin:0;
	color:#333;
	font:12px Arial, Helvetica, sans-serif;
	background:#fff;
}
/*img{border-style:none;}*/
img{border:solid 1px #fff;}
a{
	text-decoration:underline;
	color:#000;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border:none;
}
/*		Header		*/
#header{
	margin:0 auto;
	width:756px;
	height:141px;
	position:relative;
}
#header h1{
	margin:0;
	position:absolute;
	left:4px;
	top:16px;
	width:183px;
	height:90px;
}
#header h1 a{
	display:block;
	width:183px;
	height:90px;
	text-indent:-9999px;
	background:url(../images/logo.gif) no-repeat;
	overflow:hidden;
}
#header h2{
	margin:0;
	position:absolute;
	left:225px;
	top:78px;
	font:bold 18px/20px Helvetica,Verdana,Arial,sans-serif;
	color:#9c3;
}
#header .cartlink{
	position:absolute;
	right:0;
	top:19px;
	float:right;
}
#header .logreg{
	position:absolute;
	top:47px;
	right:0;
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
#header .logreg li{
	padding-left:11px;
	background:url(../images/sep-logreg.gif) no-repeat 5px 3px;
	float:left;
}
#header .logreg li.first{background:none;}
#header .cartlink a,
#header .logreg li a{
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	color:#333;
}
/* Top Menu */
#header .menu{
	position:absolute;
	left:0;
	top:121px;
	margin:0;
	padding:0;
	list-style:none;
	width:756px;
	height:20px;
	background:#a3d147;
}
#header .menu li{
	float:left;
	height:20px;
	padding:0 11px 0 11px;
	background:url(../images/sep-menu.gif) no-repeat;
}
#header .menu li:first-child{
	padding-left:8px;
	background:none;
}
#header .menu li a{
	font-weight:bold;
	line-height:20px;
	color:#fff;
	text-decoration:none;
}
#header .menu li.active a,
#header .menu li a:hover{color:#333;}
/*		Content		*/
#content{
	margin:0 auto;
	width:756px;
	padding-bottom:21px;
	overflow:hidden;
}
#content h2{
	margin:15px 0px 15px 0px;
	font:bold 21px/24px Helvetica,Verdana,Arial,sans-serif;
	color:#9c3;
}
#content h3{
	margin:15px 0 0;
	font:bold 15px/17px Helvetica,Verdana,Arial,sans-serif;
	color:#9c3;
}
#content h4{
	margin:15px 0 0;
	font-size:16px;
	line-height:20px;
}
/* Left Main Side */
.main{
	width:467px;
	float:left;
}
.main .imagelist{
	margin:0 0 0 -9px;
	padding:0;
	list-style:none;
	width:476px;
	overflow:hidden;
}
.main .imagelist li{
	margin-left:10px;
	float:left;
	display:inline;
	width:228px;
}
.main .imagelist li .image,
.main .imagelist li .btn,
.main .imagelist li .btn a{
	width:228px;
	overflow:hidden;
}
.main .imagelist li .image img{vertical-align:top;}
.main .imagelist li .btn{margin-top:10px;}
.main .imagelist li .btn a{
	display:block;
	height:40px;
	background:#a3d147;
	text-indent:9px;
	font:bold 21px/40px Helvetica,Verdana,Arial,sans-serif;;
	color:#fff;
	text-decoration:none;
}
.main .imagelist li .btn a:hover{color:#333;}
.main .block{
	margin-top:8px;
	width:467px;
	border-top:1px #a3d147 solid;
	overflow:hidden;
}
.main .block p{
	margin:14px 20px 0 0;
	line-height:14px;
}

.main .block a{
	text-decoration:none;
	color:#333;
}

.main .block p.data{
	margin-top:10px;
	font-size:10px;
	color:#666;
}
.main .block p.data em{font-style:normal;}
/* Right Column */
#content .column{
	margin-right:11px;
	width:253px;
	float:right;
	display:inline;
}
.column p{
	margin:14px 35px 0 0;
	line-height:14px;
}
.column .block{
	margin-top:12px;
	width:253px;
	border-top:1px #a3d147 solid;
	overflow:hidden;
}
.column .textwidget{
	margin-top:12px;
	width:253px;
	border-bottom:1px #a3d147 solid;
	overflow:hidden;
	padding-bottom:20px;
}
.column .textwidget p{
	margin:0px;
	}
.column .block2{margin-top:19px;}
.column .form{
	margin-top:1px;
	width:253px;
	overflow:hidden;
}
.column .form ul{
	margin:0;
	padding:0;
	list-style:none;
	width:253px;
	overflow:hidden
}
.column .form ul li{
	margin-top:8px;
	width:253px;
	float:left;
}
.column .form .text{
	display:block;
	width:133px;
	height:13px;
	padding:6px 12px;
	background:url(../images/bg-input.gif) no-repeat;
	overflow:hidden;
}
.column .form .text input{
	width:133px;
	height:13px;
	border:none;
	background:none;
	font:11px/13px Arial, Helvetica, sans-serif;
	color:#000;
}
.column .textwidget .image{
	margin:0 0 0 10px;
	float:right;
}
.column .textwidget .image img{vertical-align:top;}
.column .paypal{
	margin-top:21px;
	overflow:hidden;
}
.column .paypal img{vertical-align:top;}
/*		Footer		*/
#footer{
	margin:0 auto;
	width:756px;
	padding-bottom:10px;
	border-top:10px #a3d147 solid;
	overflow:hidden;
}
#footer p{
	margin:6px 0 0;
	font-size:10px;
	line-height:12px;
	color:#000;
}

/*  Newsletter plugin  */
#newsletterFormDiv .submit{
	display:none;
}
#btn-subm-nl{
	margin-top:8px;
	cursor:pointer;
	}
#ajaxNewsletter{
	margin-top:9px;
}
#ajaxNewsletter .error{
	color: #f00;
}

#newsletterFormDiv{
	
	display:block;
	width:133px;
	height:13px;
	padding:6px 12px;
	background:url(../images/bg-input.gif) no-repeat;
	overflow:hidden;
}
#newsletterFormDiv input{
	width:133px;
	height:13px;
	border:none;
	background:none;
	font:11px/13px Arial, Helvetica, sans-serif;
	color:#000;
}

div.sociable { padding: 30px; }

span.sociable_tagline { position: relative; }
span.sociable_tagline span { display: none; width: 14em; }
span.sociable_tagline:hover span {
	position: absolute;
	display: block;
	top: -5em;
	background: #ffe;
	border: 1px solid #ccc;
	color: black;
	line-height: 1.25em;
}
.sociable span {
	display: block;
}
.sociable ul {
	display: inline;
	margin: 0 !important;
	padding: 0 !important;
}
.sociable ul li {
	background: none;
	display: inline !important;
	list-style-type: none;
	margin: 0;
	padding: 1px;
}
.sociable ul li:before { content: ""; }
.sociable img {
	float: none;
	width: 16px;
	height: 16px;
	border: 0;
	margin: 0;
	padding: 0;
}

.sociable-hovers {
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
}
.sociable-hovers:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
